div#load_screen{
      background: rgb(236, 239, 255);
      opacity: 1;
      position: fixed;
      z-index:999999;
      top: 0px;
      bottom: 0;
      left: 0;
      right: 0;
      width: 100%;
}
div#load_screen .loader {
    display: flex;
    justify-content: center;
    height: 100vh;
}
div#load_screen .loader-content {
    right: 0;
    align-self: center;
}
.spinner-grow {
    color: #0d1317;
}


.ajax-loader {display:table; width:100%; height:100%; position:fixed; z-index:999999; left:0; top:0; background: #141414ba;}
.ajax-loader  .max-loader { width:100%; height:100%; display:flex;align-items: center;justify-content: center; flex-direction: column;padding: 10px 0;}
.ajax-loader  .loader .spinner-border {margin-bottom: 10px;}
.ajax-loader   .loader-inner p {font-size: 14px;padding-top: 10px;color: #fff;padding-bottom: 0;margin-bottom: 0;}
.ajax-loader .loader-inner{max-width: 300px;width: 100%;margin: 0 auto;background: #1c1818;padding: 20px 10px;
    text-align: center;
    border-radius: 10px;}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
